[<text>
<title>alaska housing finance gets credit, euro-cp pact</title>
<dateline>    london, april 1 - </dateline>alaska housing finance corp signed a 150
mln dlr revolving credit facility and a 150 mln dlr
euro-commercial paper program, merrill lynch capital markets
said.
    the borrower is a state backed, public corporation which
provides 70 to 85 pct of the single-family residential
mortgages in alaska. it is the first u.s. municipality to
arrange these types of facilities in the international capital
markets.
    the seven-year revolving credit has a commitment fee of
0.10 pct per annum, under which drawings will be at 5/16 pct
over the london interbank offered rate (libor).
    the facility also incorporates a swing-line facility, which
would allow for same day drawings in the u.s. market for up to
three business days at the floating u.s. prime rate. credit
lyonnais is acting as coordinator for this facility.
    merrill lynch is agent for the revolving facility, which
was lead managed by swiss bank corporation (san francisco
branch).
    the facility will allow the borrower to issue direct
unsecured advances in u.s. dlrs with maturities of up to six
months. it also will be able to issue on an uncommitted basis
euronotes with maturities of up to six months, which will be
priced under the issuer-set margin system.
    although alaska housing finance will set the interest rates
relative to libor for the euronotes, merrill lynch noted that
it would not seek to issue the notes with a margin in excess of
0.2125 pct per annum.
    the euro-commercial paper program allows for the issuance
of notes with maturities of up to 183 days. merrill was the
arranger for that program and will act as one of the dealers
along with salomon brothers international ltd and swiss bank
corporation international ltd.
 reuter
</text>]